/* crée un espace entre 2 plans sur mobile */
@media only all and (max-width: 75.99rem) {
.osm-pricing-table .osm-plan {
  margin-bottom: 25px;
}
  }
/*améliore l'espace du Checkbox du champ "recevoir le bulletin" dans le formulare d'inscription*/
#subscribe_newsletter {
  padding: 0.2rem 0 !important;
  margin-bottom: 0.2rem !important;
}
/*ajustement des espaces entre 2 champs personnalisé sur les formulaires d'inscription */
@media (min-width: 768px) {
  .col-md-6.mes-champs-alignes {
    flex: 0 0 auto;
    width: 51.1%!important;
  }
}
@media (min-width: 768px) {
  .col-md-9.mes-champs-alignes {
    flex: 0 0 auto;
    width: 77%!important;
  }
}

.btn {

  margin: 0!important;

}